/* Interns Breaking Stuff Stylesheet */
div#catgor li {
    list-style: none;
}
.bignasty {
	max-width:100% !important;
	}
/* modal */
.reveal-modal-bg {
  background: #000000;
  background: rgba(0, 0, 0, 0.45);
  bottom: 0;
  display: none;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 1004;
  left: 0; }

.reveal-modal {
  border-radius: 3px;
  display: none;
  position: absolute;
  top: 0;
  visibility: hidden;
  width: 100%;
  z-index: 1005;
  left: 0;
  background-color: #FFFFFF;
  padding: 1.875rem;
  border: solid 1px #666666;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.4); }
  @media only screen and (max-width: 40em) {
    .reveal-modal {
      min-height: 100vh; } }
  .reveal-modal .column, .reveal-modal .columns {
    min-width: 0; }
  .reveal-modal > :first-child {
    margin-top: 0; }
  .reveal-modal > :last-child {
    margin-bottom: 0; }
  @media only screen and (min-width: 40.0625em) {
    .reveal-modal {
      left: 0;
      margin: 0 auto;
      max-width: 62.5rem;
      right: 0;
      width: 80%; } }
  @media only screen and (min-width: 40.0625em) {
    .reveal-modal {
      top: 6.25rem; } }
  .reveal-modal.radius {
    box-shadow: none;
    border-radius: 3px; }
  .reveal-modal.round {
    box-shadow: none;
    border-radius: 1000px; }
  .reveal-modal.collapse {
    padding: 0;
    box-shadow: none; }
  @media only screen and (min-width: 40.0625em) {
    .reveal-modal.tiny {
      left: 0;
      margin: 0 auto;
      max-width: 62.5rem;
      right: 0;
      width: 30%; } }
  @media only screen and (min-width: 40.0625em) {
    .reveal-modal.small {
      left: 0;
      margin: 0 auto;
      max-width: 62.5rem;
      right: 0;
      width: 40%; } }
  @media only screen and (min-width: 40.0625em) {
    .reveal-modal.medium {
      left: 0;
      margin: 0 auto;
      max-width: 62.5rem;
      right: 0;
      width: 60%; } }
  @media only screen and (min-width: 40.0625em) {
    .reveal-modal.large {
      left: 0;
      margin: 0 auto;
      max-width: 62.5rem;
      right: 0;
      width: 70%; } }
  @media only screen and (min-width: 40.0625em) {
    .reveal-modal.xlarge {
      left: 0;
      margin: 0 auto;
      max-width: 62.5rem;
      right: 0;
      width: 95%; } }
  .reveal-modal.full {
    height: 100vh;
    height: 100%;
    left: 0;
    margin-left: 0 !important;
    max-width: none !important;
    min-height: 100vh;
    top: 0; }
    @media only screen and (min-width: 40.0625em) {
      .reveal-modal.full {
        left: 0;
        margin: 0 auto;
        max-width: 62.5rem;
        right: 0;
        width: 100%; } }
  .reveal-modal.toback {
    z-index: 1003; }
  .reveal-modal .close-reveal-modal {
    color: #AAAAAA;
    cursor: pointer;
    font-size: 2.5rem;
    font-weight: bold;
    line-height: 1;
    position: absolute;
    top: 0.625rem;
    right: 1.375rem; }
	.st0{fill:#FFFFFF;}
	.st1{fill:none;stroke:#939598;stroke-miterlimit:10;}
	.st2{fill:none;stroke:#808285;stroke-miterlimit:10;}
	.st3{fill:#6D6E71;}
	.st4{fill:none;stroke:#D1D3D4;stroke-width:4;stroke-miterlimit:10;}
	.st5{fill:#6D6E71;stroke:#FFFFFF;stroke-miterlimit:10;}
	.st6{fill:#2B3990;}
	.st7{fill:none;}
	.st8{fill:#808285;}
	.st9{font-family:'BigCaslon-Medium';}
	.st10{font-size:23.9138px;}
	.st11{font-size:23.9129px;}
	.st12{fill:#939598;}
	.st13{fill:none;stroke:#FFFFFF;stroke-width:4;stroke-miterlimit:10;}
	.st14{font-family:'KingsCaslonDisplay-Regular';}
	.st15{font-size:102px;}
	.st16{font-size:86px;}

	
	.Name{
	display:inline-block;	
}
	.row{
	text-align:left;
}
	#kasim {
	display:inline-block;
	margin-top:2rem;
	margin-right:2rem;
	width:8rem;
	min-width:8rem;
	height:8rem;
	background-position:center;
	background-size:cover;
	background-image:url(../img/Staff%20Photos/kasim_yarn_director%20VA.bmp);
	border-radius:50%;
	}
	
	#mike {
	display:inline-block;
	margin-top:2rem;
	margin-right:2rem;
	width:8rem;
	min-width:8rem;
	height:8rem;
	background-position:center;
	background-size:cover;
	background-image:url(../img/Staff%20Photos/mike_jolin_chief%20VA.bmp);
	border-radius:50%;
	}
	
	#mattg {
	display:inline-block;
	margin-top:2rem;
	margin-right:2rem;
	width:8rem;
	min-width:8rem;
	height:8rem;
	background-position:center;
	background-size:cover;
	background-image:url(../img/Staff%20Photos/mgolderese.jpg);
	border-radius:50%;
	}
	
	#davidd {
	display:inline-block;
	margin-top:2rem;
	margin-right:2rem;
	width:8rem;
	min-width:8rem;
	height:8rem;
	background-position:center;
	background-size:cover;
	background-image:url(../img/Staff%20Photos/ddosreis.jpg);
	border-radius:50%;
	}
	
	#jennifer {
	display:inline-block;
	margin-top:2rem;
	margin-right:2rem;
	width:8rem;
	min-width:8rem;
	height:8rem;
	background-position:center;
	background-size:cover;
	background-image:url("../img/Staff%20Photos/JMarquisCaruso.jpg");
	border-radius:50%;
	}
	
	#jonathan {
	display:inline-block;
	margin-top:2rem;
	margin-right:2rem;
	width:8rem;
	min-width:8rem;
	height:8rem;
	background-position:center;
	background-size:cover;
	background-image:url(../img/Staff%20Photos/jonathan_rascoe_cemetery.bmp);
	border-radius:50%;
	}
	
	#lynn {
	display:inline-block;
	margin-top:2rem;
	margin-right:2rem;
	width:8rem;
	min-width:8rem;
	height:8rem;
	background-position:center;
	background-size:cover;
	background-image:url(../img/Staff%20Photos/lynn_lavallee_Veterans%20Home.bmp);
	border-radius:50%;
	}
	
	#philomene {
	display:inline-block;
	margin-top:2rem;
	margin-right:2rem;
	width:8rem;
	min-width:8rem;
	height:8rem;
	background-position:center;
	background-size:cover;
	background-image:url(../img/Staff%20Photos/philomene_medina_Veterans%20Home.bmp);
	border-radius:50%;
	}
	
	
	#rick {
	display:inline-block;
	margin-top:2rem;
	margin-right:2rem;
	width:8rem;
	min-width:8rem;
	height:8rem;
	background-position:center;
	background-size:cover;
	background-image:url(../img/Staff%20Photos/rick_baccus_Veterans%20Home.bmp);
	border-radius:50%;
	}
	
	#rob {
	display:inline-block;
	margin-top:2rem;
	margin-right:2rem;
	width:8rem;
	min-width:8rem;
	height:8rem;
	background-position:center;
	background-size:cover;
	background-image:url(../img/Staff%20Photos/rob_pelletier_IT%20Support.bmp);
	border-radius:50%;
	}
	
	#nancy {
	display:inline-block;
	margin-top:2rem;
	margin-right:2rem;
	width:8rem;
	min-width:8rem;
	height:8rem;
	background-position:center;
	background-size:cover;
	background-image: inherit;
	border-radius:50%;
	background-image:url(../img/Staff%20Photos/npellegrino.bmp);
	}
		
	#jim {
	display:inline-block;
	margin-top:2rem;
	margin-right:2rem;
	width:8rem;
	min-width:8rem;
	height:8rem;
	background-position:center;
	background-size:cover;
	background-image: inherit;
	border-radius:50%;
	background-image:url(../img/Staff%20Photos/jbessel.jpg);
	}
/* modal close */

.close-reveal-modal {
		font-size: 22px;
		line-height: .5;
		position: absolute;
		top: 8px;
		right: 11px;
		color: #aaa;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
}

/*.footerspace {
    height: 100px;    
}*/

.hero {
  background: url("../img/vetz2.jpg") no-repeat center center;
  background-size: cover;
  height: 70vh;
  max-height:50vh;
  /*margin-bottom: 3rem;*/ }

.circle-bg, .quote-1, .quote-2 {
  margin-top: -2rem;
  text-align: center;
  opacity: 0.9;
  border-radius: 50%;
  height: 12rem;
  width: 12rem; }
  @media only screen and (min-width: 64.063em) {
    .circle-bg, .quote-1, .quote-2 {
      margin: 0 auto;
      margin-top: 2rem;
      height: 13rem;
      width: 13rem; } }
  .circle-bg p, .quote-1 p, .quote-2 p {
    position: relative;
    top: 50%;
    transform: translateY(-50%); }

.quote-1 {
  background: #333;
  color: #e1f3f8;
  z-index: 9999999;
  position: relative; }
  @media only screen and (min-width: 64.063em) {
    .quote-1 {
      margin-right: 10rem; } }

.quote-2 {
  background: #F2F1EF; }
  .quote-2 p {
    padding: 2rem; }

.herodiv {
    background-color: #fff;
    margin-bottom: 50px;
    
}

.socish {
    float: right;
}

ul#nav .crisis a {
    display: inline-block;
    background: rgba(0, 0, 0, 0.2);
}
ul#nav .crisis a:hover {
    text-decoration: none;
    background: #3473a5;
}
ul#nav .crisis a span {
    color: #2ba6cb;
}

#hero_image {
    position:relative;
    background-image:linear-gradient(rgba(0,0,0, 0.5), rgba(0,0,0,.5));
    background-size: cover;
    background-repeat: no-repeat;
    width:100%;
    height:600px;
    margin:0;
    padding:0;
}
#hero_image img{
    position:absolute;
    width:100%;
}
.three_pillars {
    background-color: white;
    width:100%;
    height:600px;
    margin:0;
    padding:0;
}
.message{    
    margin:0;
    text-align: center;
    vertical-align: middle;
    font:
}

/*footer css*/
.row.wide {

max-width: rem-calc(1200); }



.contact-footer {

    background-color: rgba(31, 83, 145, 0.9);

padding: 3.5rem 0; }

.contact-footer .round-inputs input {

border-radius: 1000px;

background-color: #fff;

height: 3.3125rem;

text-align: center; }

.contact-footer .round-inputs textarea {

border-radius: 30px;

background-color: #fff;

height: 8rem;

text-align: center; }

.contact-footer h4 {

color: #e5e5e5;

font-weight: 400;

margin-bottom: 0.25rem; }

.contact-footer h4.phone {

margin-bottom: 3rem; }

.contact-footer h4.phone:before {

font-family: "foundation-icons";

content: "\f1f8";

font-weight: 300;

padding-top: 0.2rem;

font-size: 2rem;

color: #a9a9a9;

padding-left: 0.5rem;

padding-right: 1.65rem;

-webkit-text-fill-color: transparent;

/* Will override color (regardless of order) */

-webkit-text-stroke-width: 1px;

-webkit-text-stroke-color: #a9a9a9; }

@media only screen and (max-width: 40em) {

.contact-footer h4.phone {

font-size: 0.875rem; } }

.contact-footer h4.email:before {

font-family: "foundation-icons";

content: "\f16d";

font-weight: 300;

padding-top: 0.5rem;

font-size: 2rem;

color: #a9a9a9;

padding-left: 0.5rem;

padding-right: 1.55rem;

-webkit-text-fill-color: transparent;

/* Will override color (regardless of order) */

-webkit-text-stroke-width: 1px;

-webkit-text-stroke-color: #a9a9a9; }

.contact-footer h4.location:before {

font-family: "foundation-icons";

content: "\f172";

font-weight: 300;

padding-top: 0.2rem;

font-size: 2rem;

color: #a9a9a9;

padding-left: 0.5rem;

padding-right: 1.85rem;

-webkit-text-fill-color: transparent;

/* Will override color (regardless of order) */

-webkit-text-stroke-width: 1px;

-webkit-text-stroke-color: #a9a9a9; }

.contact-footer p {

color: #fff;

font-weight: 100;

font-size: 0.9rem;

margin-bottom: 3rem;

margin-left: 3.5rem; }

.contact-footer p.form-lead {

font-weight: 200;

font-size: 1rem;

margin-bottom: 0.5rem;

margin-left: 0; }

.contact-footer p.form-lead-in {

    color: #f9c642 ;

font-weight: 300;

font-size: 2.3rem;

margin-bottom: 0.5rem;

margin-left: 0; }

.contact-footer .social i {

font-size: 1.8rem;

font-weight: 300;

    color: #f9c642 ;

margin: 0;

padding: 4px 8px 4px 8px;

    border: 2px solid #f9c642 ;

border-radius: 50%; }

@media only screen and (max-width: 40em) {

.contact-footer .social i {

font-size: 2rem;

margin-right: 0.5rem; } }

.contact-footer .inline-list {

margin: 0 0 0.5rem -0.3rem; }

.contact-footer .inline-list > li {

margin-left: 0.5rem; }

@media only screen and (max-width: 40em) {

.contact-footer .inline-list > li {

margin-bottom: 0.875rem; } }

.contact-footer .button {

background: transparent;

    border: 2px solid #f9c642 ;

color: #a9a9a9; }

.contact-footer .button:hover {

    background: #f9c642 ;

border: 2px solid #a9a9a9;

color: #fff; }

.form-lead {
    color: white;
}

.message {
    
    
}
.mainname{
    
}
.round-inputs input {
    background-color: #fff;
    border-radius: 1000px;
	border:0px;
    height: 3.3125rem;
    text-align: left !important;
	
}

p .location {
	font-style: bold !important;
	}
.list-style {
	list-style-type:none;
}
 